/* body */
body
{
    margin: 0;
    font-family: 'Exo 2';
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: #0e1723;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

/* topbar */
#topbar .social-links a
{
    color: #151515;
    display: inline-block;
    line-height: 1px;
    border-left: 1px solid #e9e9e9;
    background: #e8e8e8;
    padding: 10px;
    border-radius: 50%;
    margin-left: 15px;
}

#topbar .contact-info .fa-map-marker-alt 
{
    padding-left: 10px;
    margin-left: 10px;
}

#topbar
{
    background: #0e1723;
    padding: 10px 0;
    border-bottom: 1px solid #141c28;
    font-size: 14px;
}

#topbar .social-links a
{
    color: #110445;
    line-height: 1px;
}

#topbar .contact-info a
{
    line-height: 1;
    color: #fff;
    text-decoration: none;
}

#topbar .contact-info a:hover
{
    color: #309cff;
    transition: 0.3s;
    cursor: pointer;
}

#topbar .contact-info i
{
    color: #309cff;
    padding: 4px;
    margin-right: 5px;
}

#topbar .contact-info .fa-phone
{
    padding-left: 10px;
    margin-left: 10px;
}

#topbar .social-links a:hover
{
    color: #309cff;
    transition: 0.3s;
}

#topbar .social-links a:first-child
{
    border-left: 0;
}

/* navigacija */
.navbar-toggler:focus 
{
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

#logo-nav 
{
    width: 200px;
    height: auto;
}

.navbar-nav .nav-item:not(:last-child)::after
{
    content: "•";
    position: absolute;
    right: 5px;
    top: 45%;
    transform: translateY(-50%);
    color: #309cff;
    font-size: 25px;
}

.navbar-nav .nav-item
{
    position: relative;
    padding-right: 15px;
}

.navbar 
{
    background-color: #0e1723 !important;
}

.nav-link 
{
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: 14px;
    font-weight: 900;
    color: #fff;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

@media (min-width:993px) 
{
    .navbar-expand-md .navbar-nav .nav-link 
    {
        padding-right: 30px;
        padding-left: 30px;
    }
}

@media (max-width:992px) 
{
    .navbar-expand-md .navbar-nav .nav-link 
    {
        padding-right: 10px;
        padding-left: 10px;
    }
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show 
{
    color: #309cff;
    font-weight: 900;
}

.nav-link:focus, .nav-link:hover 
{
    color: #309cff;
    transition: 0.3s;
}

@media (min-width: 1200px) 
{
    .navbar-expand-lg .navbar-nav .nav-link 
    {
        padding-right: 10px;
        padding-left: 10px;
    }
}

/* tekstovi */
.kategorija-naslov-2 
{
    font-size: 30px;
    font-weight: 900;
    color: #309cff;
}

.link-tekst 
{
    text-decoration: none;
    color: #309cff;
}

.card .mali-tekst 
{
    color: #555;
}

.card hr 
{
    margin: 1rem 0;
}

.head-naslov 
{
    color: #fff;
    font-size: 35px;
    font-family: 'Montserrat';
    font-weight: 700;
}

@media (min-width: 992px) 
{
    .poravnaj 
    {
        text-align: left;
    }
}

@media (max-width: 991px)
{
    .poravnaj 
    {
        text-align: center !important;
    }
}

hr 
{
    margin: 25px 0 0 0;
    color: inherit;
    border: 0;
    border-top: 1px solid #404040;
    opacity: .25;
}

.appkontakti .podnaslov
{
    font-size: 18px;
    transition: 0.3s;
}

.appkontakti .ikonaa
{
    width: 45px;
    height: 45px;
    font-size: 20px;
}

.appkontakti .mali-tekst 
{
    font-size: 16px;
    font-weight: 700;
}

@media (max-width: 575px) 
{
    .sadrzaji .mali-tekst 
    {
        font-size: 10px;
        margin-left: 10px;
    }
}

@media (max-width: 575px) 
{
    .sadrzaji .ikonaa 
    {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }
}

.sadrzaji .mali-tekst 
{
    margin-left: 10px;
}

.naslov-glavni 
{
    font-size: 50px;
    font-weight: 900;
    color: #fff;
}

@media (max-width: 768px)
{
    .naslov-glavni
    {
        font-size: 35px;
        font-weight: 900;
        color: #fff;
    }
}

.mali-tekst
{
    color: #aaaaaa;
    font-size: 15px;
}

.podnaslov
{
    font-size: 22px;
    color: #309cff;
    font-weight: 700;
    text-decoration: none;
}

.cardnaslov 
{
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}

.kategorija-naslov
{
    font-size: 30px;
    font-weight: 900;
    color: #309cff;
    padding: 10px;
    background: linear-gradient(112deg, rgba(255,255,255,0) 0%, rgb(15,20,27) 57%);
    border-radius: 20px;
    padding-right: 20px;
}

/* buttoni */
.main-button
{
    border: none;
    text-transform: uppercase;
    font-size: 11px;
    padding: 20px;
    letter-spacing: 0.5px;
    border-radius: 20px;
    font-weight: 700;
}

.btn-plavo
{
    color: #fff !important;
    background: #309cff !important;
}

.btn-zuto
{
    color: #0e1723!important;
    background: #ffc702 !important;
}

.link-button
{
    color: #f7941d;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 15px;
}

.buttonikona 
{
    padding: 6px;
    border-radius: 50%;
    margin-left: 5px;
    transition: 1s ease;
}

.main-button:hover .buttonikona
{
    transform: translateX(10px);
}

.paketi .main-button:hover .buttonikona
{
    transform: none;
}

/* kartice */
.card 
{
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: var(--bs-border-width);
    --bs-card-border-color: none;
    --bs-card-border-radius: 20px;
    --bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
    --bs-card-bg: #f0f5ff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}

@media (min-width: 576px)
{
    .kartica-hover:hover
    {
        transform: translate(0, -10px);
    }
}

.kartica-hover 
{
    transition: 0.3s;
}

.medal-krug 
{
    padding: 0;
    width: 100px;
    height: 100px;
    font-size: 30px;
    background: #0e1723;
    border-radius: 100px;
    border: 6px solid #f0f5ff;
    font-weight: 900;
    padding-bottom: 5px;
    color: #fff;
}

.slika-krug
{
    border-radius: 50%;
    border: 10px solid #f0f5ff;
    width: 200px;
    height: 200px;
}

.hidden-info
{
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 1s ease, opacity 1s ease;
}

.hidden-info.show
{
    max-height: 1800px;
    opacity: 1;
}

/* animacija tipkanja */
@media (min-width: 992px) 
{
    .typed 
    {
        overflow: hidden;
        white-space: nowrap;
        width: 0;
        animation: typing 1.5s steps(30, end) forwards, blinking 1s infinite;
    }
}

@keyframes typing 
{
    from 
    {
        width: 0;
    }
    to 
    {
        width: 100%;
    }
}

/* mapa */
@media (max-width: 991px)
{
    .mapa 
    {
        height: 300px;
        border-radius: 20px;
    }
}

@media (min-width: 992px) 
{
    .mapa 
    {
        height: 100%;
        border-radius: 20px;
    }
}

.kontakti .podnaslov
{
    font-size: 17px;
    transition: 0.3s;
}

.kontakti .podnaslov:hover, .appkontakti .podnaslov:hover 
{
    color: #fff;
    cursor: pointer;
}

/* banner podstranica */
.banner-glavni
{
    position: relative;
    height: 250px;
    background-color: #309cff;
    color: #fff !important;
    overflow: hidden;
    background-repeat: no-repeat;
}

@media (min-width: 992px)
{
    .banner-glavni::before 
    {
        content: "";
        position: absolute;
        top: -130px;
        right: 130px;
        bottom: 0;
        left: 0;
        background-image: url("../../assets/img/sunce-logo.png");
        background-position: right;
        background-size: contain;
        background-repeat: no-repeat;
        transform: rotate(-45deg);
        transform-origin: top right;
        z-index: 0;
        pointer-events: none;
    }
}

.banner-glavni > *
{
    position: relative;
    z-index: 1;
}

/* footer */
.page-footer 
{
    margin-top: -5px;
    background-color: #0f141b;
     padding-bottom: 10px;
}

.page-footer h4 
{
    color: #309cff;
    font-size: 17px;
    font-weight: 700;
}

.page-footer p 
{
    color: #fff;
    font-size: 12px;
}

.page-footer .footer-links 
{
    list-style: none;
    padding: 0;
    margin-bottom: 45px;
    word-break: break-all;
}

.page-footer .footer-links a 
{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.page-footer .footer-links li 
{
    margin-bottom: 5px;
    line-height: 2;
}

.page-footer .footer-legal .copyright 
{
  /*margin-right: 60px;*/
}

.page-footer .footer-legal .legal-links .item 
{
    padding-right: 13px;
    border-right: 1px solid #ccc !important;
    margin: 0;
    font-size: 12px;
    margin-right: 13px;
    text-decoration: none;
    color: #309cff;
}

.page-footer .footer-legal .legal-links .item:last-child 
{
    border-right: none;
}

.page-footer .footer-legal .legal-links .item h5 
{
    font-size: 11px;
    margin-top: 0;
    margin-bottom: 0;
}

.page-footer .region
{
    margin-bottom: 20px;
}

.page-footer .region a 
{
    color: #555;
    font-size: 12px;
    text-decoration: none;
}

.page-footer .region img 
{
    margin-right: 7px;
}

@media (min-width: 768px) 
{
    .page-footer .region 
    {
        margin-bottom: 0;
    }
}

.page-footer .footer-links a:hover
{
    color: #309cff;
    transition: 0.3s;
}

/* sidebar */
#sidemenu .nav-link:focus, .nav-link:hover 
{
    color: #309cff !important;
}

#sidemenu .nav-link 
{
    font-size: 14px;
    color: #0e1723;
}

#sidemenu .nav 
{
    line-height: 3;
}

@media (max-width: 768px) 
{
    #sidemenu 
    {
    width: 70%;
    }
}

#sidemenu .nav-pills .nav-link.active, .nav-pills .show > .nav-link 
{
    color: #309cff !important;
    background-color: transparent;
}

.offcanvas-header 
{
    padding: 16.5px;
}

/* galerija hover */
.image-wrapper
{
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.image-wrapper img
{
    display: block;
    width: 100%;
    transition: transform 0.3s, filter 0.3s;
}

.image-wrapper:hover img
{
    transform: scale(1.1) rotate(-2deg);
}

/* slider */
.slick-prev, .slick-next 
{
    cursor: pointer;
    color: #309cff;
}

@media (min-width: 992px) 
{
    .slick-prev:hover, .slick-next:hover 
    {
        color: #309cff;
        opacity: 0.7;
        transition: 0.3s;
    }
}

.slick-slide
{
    margin: 0 10px;
}

.slick-slider 
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus
{
    outline: none;
}

.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before, .slick-track:after
{
    display: table;
    content: '';
}

.slick-track:after
{
    clear: both;
}

.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide
{
    float: right;
}

.slick-slide img
{
    display: block;
}

.slick-slide.slick-loading img
{
    display: none;
}

.slick-slide.dragging img
{
    pointer-events: none;
}

.slick-initialized .slick-slide
{
    display: block;
}

.slick-loading .slick-slide
{
    visibility: hidden;
}

.slick-vertical .slick-slide 
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden
{
    display: none;
}

/* strelica nazad */
#vrati-nazad
{
    font-size: 13px;
    color: #309cff;
    display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    position: fixed;
    bottom: 15px;
    right: 15px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    border-radius: 50%;
    z-index: 1000;
}

#vrati-nazad.show
{
    opacity: 1;
    visibility: visible;
}

.vrati-nazad:hover
{
    cursor: pointer;
}

.circle-container
{
    position: relative;
    width: 100%;
    height: 100%;
}

.circle-container i
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.progress-circle
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(-90deg);
}

.progress-circle circle
{
    stroke-dasharray: 125.6;
    stroke-dashoffset: 125.6;
    transition: stroke-dashoffset 0.3s ease;
}

@media (max-width: 768px)
{
    #vrati-nazad
    {
        display: none !important;
    }
}


/* ostalo */
.form-control
{
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: 20px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.bggr
{
    background: linear-gradient(112deg, rgba(255,255,255,0) 0%, rgb(15,20,27) 57%);
    border-radius: 20px;
}

.ikonaa
{
    background: #309cff;
    width: 40px;
    height: 40px;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    transition: 2s ease;
}

.ikonaa:hover
{
    transform: rotate(360deg);
}

.zuto
{
    color: #ffc702;
}

.mtop
{
    margin-top: 80px;
}

::marker 
{
    color: #309cff;
}

.disabled 
{
    pointer-events: none;
    opacity: 0.5;
}

.tjust 
{
    text-align: justify;
}

.tplava 
{
    color: #0e1723;
}

.plava
{
    color: #309cff;
}

.table > :not(caption) > * > * 
{
    padding: 20px;
    font-size: 14px;
    color: var(--bs-table-color-state,var(--bs-table-color-type,var(--bs-table-color)));
    background-color: var(--bs-table-bg);
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
}


